body{
    padding: 0;
    margin: 0;
    background-color: #f4f2e9;
}

a{
    font-family: "Montserrat", sans-serif;
}
.btn-denuncia {
    text-decoration: none;
}
.btn-enviar{
    cursor: pointer;
}
.btn-denuncia:hover, .btn-enviar:hover{
    filter: brightness(0.9);
}
.btn-denuncia:visited{
    text-decoration: none;
    color: white;
}
.contenedor-head{
    background-color: #6c1932;
    display: flex;
    padding: 10px;
}
.contenedor-head img{
    width: 160px;
    height: 77px;
}
.cont-head{
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    max-width: 1400px;
}

/*BANNER*/
.banner{
    width: 100%;
    height: 420px;
    background-image: url("./Recursos/banner-inicio.svg");
    background-repeat: no-repeat;
    background-size:cover;
    background-position: right;
    display: flex;
    align-items: center;
}

.cont-banner{
    display: flex;
    color: white;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    width: 72%;
    height: 100%;
    margin: 0 auto;
    gap: 95px;
    max-width: 1400px;
}
.cont-banner div{
    flex: 1;
    display: flex;
    align-items:center ;

}
.cont-banner h1{
    font-size: 3.95rem;
    text-transform: uppercase;
    letter-spacing: 0.175rem;
    line-height: 1.3;
}

.candado{
    width: 80%;
    height: 80%;
    object-fit: contain;
}


.contenedor{
    width: 80%;
    max-width: 1400px;
    margin: 0 auto;
}
/*FORMULARIO */
.proteccion form{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.proteccion form input{
    height: 50px;
    border: 1px solid black;
    font-size: 1rem;
}
.proteccion form select{
    appearance: none; /* Importante para poder personalizar */
    height: 50px !important;
    border: 1px solid black;
    border-radius: 0;
    color: #717171;
    font-size: 0.875rem;
    padding-left: 10px;
}
.proteccion form select::after{
    content: '\25BC'; /* Flecha hacia abajo */
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  pointer-events: none; /* Para que no interfiera con el clic */

}
.proteccion form input::placeholder{
    font-size: 0.875rem;
    color: #a3a3a3;
    padding-left: 10px;
}

.proteccion form button, .proteger button, .btn-denuncia{
    background-color: #9f2640;
    color: white;
    text-transform: uppercase;
    border: 0;
    font-size: 1.2rem;
    padding: 10px;
}
.btn-denuncia{
    text-align: center;
    margin: 0 auto;
}
.bt-denuncia{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 50px;
}
.proteccion, .quehacemos{
    display: flex;
    justify-content: center;
    gap: 20px;
}
.proteccion div, .quehacemos div, .prevencion p, .proteger, .denuncia div{
    flex: 1;
    color: #48625b;
     font-family: "Montserrat", sans-serif;
     font-size: 1.15rem;
     font-weight: 500;
     margin-bottom: 20px;
     line-height: 1.8;
}
.proteger{
    margin-top: 60px;
    text-align: center;
}
.iconofon{
    background-color: #194443;
    border-radius: 50%;
    color: #f4f2e9;
    text-align: center;
    justify-content: center;
    font-weight: bold;
    margin-right: 3px;
    font-size: 1rem;
    
    
}
.proteccion h2, .prevencion h2, .quehacemos h2, .denuncia h2{
    font-size: 1.7rem;
    font-weight: 600;
    text-transform: uppercase;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #ae9035;
}


/*Que hacemos*/
.quehacemos div{
    display: flex;
    flex-direction: column;
}
/*prevencion*/
.prevencion{
    width: 100%;
    text-align: center;
}
.prevencion strong{
    margin-top: 10px;
}

/*Servicios*/
.servicios{
    width: 80%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    
}
.contenedor-serv{
    width: 100%;
    max-width: 380px;
    min-height: 350px;
    height: 350px;
    background-color: #194443;
    border-radius: 10px;
    border: 1px solid black;
    box-shadow: 0px 3px 6px 4px rgba(0, 0, 0, 0.522);
}

.img-servicios img{
    width: 100%;
    object-fit: cover;
    height: 200px;
    border-top-left-radius:10px ;
    border-top-right-radius: 10px;
}
.contenido-servicios{
    background-color: white;
    height: 35%;
    font-size: 1.2rem;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    display: flex;
    align-items: center;
    padding: 7px;
}

.denuncia{
    padding-top: 10px;
    text-align: center;
}

.cuadros-denuncia{
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 20px;
}
.cuadros-denuncia div{
    flex: 1;
}

.contenedor-denuncia{
    background-color: #194443;
    height: 400px;
    max-width: 400px;
    border-radius: 10px;
    border: 1px solid black;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.522);
}
.img-denuncia {
    width: 100%;
}
.img-denuncia img{
    width: 100%;
    height: 100%;
    max-width: 120px;
}
.txt-denuncia{
    height: 80%;
    max-height: 550px;
    background-color: white;
    padding: 30px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-family: "Montserrat", sans-serif;
}
.contenido-denuncia{
    font-size: 1.1rem;
}

.contenedor-red{
    width: 100%;
    height: 560px;
    max-height: 560px;
    background-image: url("./Recursos/Fondo-quienessomos.svg");
    background-repeat: no-repeat;
    background-size:cover;
    background-position: right;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    position: relative;
}
.contenedor-red::before{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.377);
    z-index: 1;
    pointer-events: none;
}
.contenedor-red h2{
    position: relative;
    color: #f4f2e9;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    z-index: 5;
}
.cuadros-red{
    position: relative;
    display: flex;
    height: 85%;
    z-index: 19;
}
.cuadros-red div{
    flex: 1;
    width: 100%;
    height: 100%;
    color: white;
}
.text-red{
    text-align: left;
    font-size: 1.10rem;
    line-height: 1.8;
    padding: 0px 40px;
    font-family: "Montserrat", sans-serif;
}
.img-cont{
    width: 100% !important;
    height: 100% !important;
    display: flex;
    justify-content: center;
}
.img-cont img{
    width: 100%;
    height: 100%;
    object-fit: contain;    
}
.cuadros-red button{
    margin: 0 auto;
}
.objetivo{
    background-image: url("./Recursos/fondofooter.jpeg");
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    margin-top: 50px;
}
.contenedor-objetivo{
    width: 80%;
    margin: 0 auto;
    display: flex;
    gap: 10px;
    max-width: 1400px;
}
.contenedor-objetivo h2{
    color:  #f4f2e9;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 500;
    text-align: center;
}
.contenedor-objetivo span{
    color: white;
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    line-height: 1.8;
}
.aviso{
    background-color: #9f2640;
    color: white;
    font-size: 1.1rem;
    font-family: "Montserrat", sans-serif;
}
.contenedor-aviso{
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 20px;
    max-width: 1400px;
}
.contenedor-aviso span{
    text-align: center;
}
.final{
    background-color:#dec8a3;
    width: 100%;
    height: 50px;
}

.mailto{
    color: white;
     font-size: 0.875rem;
}
.mailto:visited{
    color: white;
   
}


@media (max-width:768px) {
    .contenedor-head{
        padding: 0;
        display: flex;
        justify-content: center;
    }
    .cont-head img{
        width: 70px !important;
        object-fit: contain;
    }
    .contenedor{
        width: 90% !important;
        display: flex;
        flex-direction: column;
    }
    .cont-head{
        width: 100%;
        align-items: center;
        padding: 0;
        justify-content: center;
        padding: 0;
        height: auto;
    }
    .img-candado{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
    }
    .candado{
        width: 45% !important;
    }
    .banner{
        height: auto;
    }
    .cont-banner{
        flex-direction: column;
        gap: 0;
    }
    .cont-banner img{
        width: 100%;
        height: auto;
    }
    .cont-banner h1{
        font-size: 1.8rem;
    }
    .proteccion, .quehacemos{
        flex-direction: column;
    }
    .servicios{
        width: 80%;
        grid-template-columns: repeat(1, 1fr);
        height: auto;
        margin: 0 auto;
    }
    .cuadros-denuncia{
        width: 90%;
        flex-direction: column;
        font-size: 1.2rem;
        margin: 0 auto;
        gap: 20px;
        
    }

    .objetivo{
        height: auto;
    }
    .contenedor-objetivo{
        width: 80%;
        flex-direction: column;
        text-align: center;
        padding-bottom: 20px;
    }
    .contenedor-objetivo span{
        text-align: center !important;
    }
    .contenedor-aviso{
        flex-direction: column;
        text-align: center;
        gap:30px;
    }
    .txt-denuncia{
        height: auto;
    }
    .contenido-denuncia{
    }

    .img-servicios{
        border: 1px solid rebeccapurple;
        height: 150px;
    }
    .img-servicios img{
        width: 100%;
        height: 150px;
        object-fit:fill;
    }
    .contenido-servicios{
        min-height: 170px;

    }
    .contenedor-red{
        width: 90%;
        max-height: none;
        height: auto !important;
        padding: 20px 10px;
        margin: 0 auto;
        
    }
    .cuadros-red{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .text-red{
        padding: 0;
        text-align: center;

    }
    .img-cont img{
        max-width: 450px;
    }
    .btn-denuncia{
        font-size: 1rem;
    }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1023px) {
      .contenedor-head{
        padding: 0;
        display: flex;
        justify-content: center;
    }
    .cont-head img{
        width: 70px !important;
        object-fit: contain;
    }
    .contenedor{
        width: 90% !important;
        display: flex;
        flex-direction: column;
    }
    .cont-head{
        width: 100%;
        align-items: center;
        padding: 0;
        justify-content: center;
        padding: 0;
        height: auto;
    }
    .img-candado{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
    }

    .candado{
        width: 35% !important;
    }
    .banner{
        height: auto;
    }
    .cont-banner{
        flex-direction: column;
        gap: 0;
    }
    .cont-banner img{
        width: 100%;
        height: auto;
    }
    .cont-banner h1{
        font-size: 2.8rem;
        text-align: center;
    }
    .proteccion, .quehacemos{
        flex-direction: column;
    }
    .servicios{
        width: 80%;
        grid-template-columns: repeat(2, 1fr);
        height: auto;
        margin: 0 auto;
    }
    .img-denuncia img{
        width: 40%;
    }
    .cuadros-denuncia{
        width: 90%;
       display: grid;
       grid-template-columns: repeat(2,1fr);
        font-size: 1.2rem;
        margin: 0 auto;
        gap: 20px;
        
    }
    .contenedor-denuncia{
        height: max-content;
    }

    .objetivo{
        height: auto;
    }
    .contenedor-objetivo{
        width: 80%;
        flex-direction: column;
        text-align: center;
        padding-bottom: 20px;
    }
    .contenedor-objetivo span{
        text-align: center !important;
    }
    .contenedor-aviso{
        flex-direction: column;
        text-align: center;
        gap:30px;
    }
    .txt-denuncia{
        height: auto;
    }

    .img-servicios{
        border: 1px solid rebeccapurple;
        height: 150px;
    }
    .img-servicios img{
        width: 100%;
        height: 150px;
        object-fit:fill;
    }
    .contenido-servicios{
  
        min-height: 170px;

    }
    .contenedor-red{
        width: 80%;
        max-height: none;
        height: auto !important;
        padding: 20px 10px;
        margin: 0 auto !important;
        
    }
    .cuadros-red{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .text-red{
        font-size: 1.2rem;
        padding: 0;
        text-align: center;

    }
    .img-cont img{
        max-width: 450px;
    }
    .btn-denuncia{
        font-size: 1rem;
    }
}